__zonelist_import_zone Struct Reference

## Data Fields

struct __zonelist_import_zone * | next
char * | name
int | processed

## Detailed Description

Definition at line 48 of file zonelist_import.c.

## Field Documentation

## name

char* __zonelist_import_zone::name

Definition at line 50 of file zonelist_import.c.

Referenced by zonelist_import().

## next

struct __zonelist_import_zone* __zonelist_import_zone::next

Definition at line 49 of file zonelist_import.c.

Referenced by zonelist_import().

## processed

int __zonelist_import_zone::processed

Definition at line 51 of file zonelist_import.c.

Referenced by zonelist_import().

The documentation for this struct was generated from the following file:

- src/keystate/zonelist_import.c